@media only screen and (max-width:767px) {
.sidemenu .links ul li a {
    font-size: 21px;
    line-height: 27px;
}

.sidemenu .submenu {
    position: relative;
    top: 0;
    left: 0%;
    padding: 20px 0px;
    max-width: 100%;
    min-width: 100%;
    display: none;
}

h1, .h1 {
    font-size:42px !important;
    line-height:1.2 !important;
}

h2, .h2 {
    font-size: 2.25rem !important;
    line-height: 1 !important;
}

h3, .h3 {
    font-size: 24px !important;
    line-height:1.2 !important;
}

h4, .h4 {
    font-size: 24px !important;
    line-height: .94 !important;
}

h5, .h5 {
    font-size: 18px !important;
    line-height:1.2 !important;
}

.kicker, p {
    font-size:16px !important;
    line-height:1.4 !important;
}

.kicker {
    font-size:14px !important;
    letter-spacing: 1.6px !important;
}

p.big {
    font-size:18px !important;
    line-height:1.4 !important;
}

.mindset-unstoppable .section-title p.big.text-uppercase {
	font-size: 1.5rem !important;
	line-height: 1 !important;
}

.events-box .text h3 {
	font-size: 1rem !important;
}

.btn-default {
	min-width: 140px;
	padding: 15px;
	font-size:16px;
	max-width: 90%;
	line-height: 1.1;
}

.container, .container-fluid {
	padding:0px 2rem !important;
}

.header .container-fluid {
	padding-right: 0px !important;
}

.header .contact-btn {
	min-width: unset;
	width: 100%;
	padding-left: 0px;
}

.banner h1 span, .facts-figures .agency-info .box .h1 {
	font-size: 2.2rem !important;
}

.small-info h2 {
	font-size: 3rem !important;
}

.banner .kicker {
	margin: 1rem 0px !important;
}

.banner .plate-left span, .banner .btn-default {
	margin-left: -2.2rem;
	padding-left: 2.2rem;
	line-height: 1.3;
}

.banner .btn-default {	
	line-height: 1;
	padding: 7px 15px 7px 40px;
}

.banner .bg {
	background-position: bottom right !important;
	background-size: contain !important;
}

.mindset-unstoppable {
	background-color: rgba(187, 187, 194, 1) !important;
	background-size: contain !important;
}

.small-info {
	background-color: #000 !important;
	background-size: contain !important;
	background-position:50% 20% !important;
}

.small-info .right {
	margin:250px 0px 50px 0px;
}

.vehicle-box>img {
	aspect-ratio: 1 / 1.25;
}

.events-box>img.mainimg {
	aspect-ratio: 1 / 1.15;
}

.events-box .play-icon {
	width:40px;
}

.facts-figures .agency-info .box {
	aspect-ratio: 1 / 0.85;
}

.facts-figures .agency-info .box.box-2 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.facts-figures .agency-info .box.box-3  {
	margin-bottom: 30px;
}

.mindset-unstoppable img {
	position: absolute;
	bottom: 0;
}

.accordion-button.collapsed, .accordion-button {
	padding:20px 0px !important;
	font-size: 20px !important;
	line-height: 1.2 !important;
}

.video-section .ratio {
	margin: 0px 0px 150px 0px;
}

.video-section .item {
	padding: 50px 50px !important;
}

.overtake-change .section-title {
	gap: 30px;
}

.overtake-change .align {
	width: 50%;
}

.insurance-box {
	aspect-ratio: 1 / 1;
}

.morethen-insurance .btn-default.white {
	width: 90%;
	margin:2px 10px;
}

.morethen-insurance .owl-nav {
	padding-left: 20px;
	padding-right: 20px;
}

.morethen-insurance .owl-nav .owl-prev {
	transform: rotate(180deg);
	float: left;
}

.morethen-insurance .owl-nav .owl-next {
	float: right;
}

.trust-community .align {
    position: absolute;
    bottom: 20%;
    left: 56%;
    width: 30%;
}

.faq .accordion {
	padding: 15px !important;
}

.footer .btn-default {
    font-size: 17px;
    padding: 10px 15px;
}

/*** PADDING 30 ***/
.vehicle-box .text, .events-box .text, .insurance-box, .trust-community .bg, .additional-box .text {
	padding: 30px;
}

.insurance-box.big {
	padding-top: 100px;
}

/*** REMOVING MARGIN ***/
.facts-figures .agency-info .box.box-4 {
	margin: 0px;
}

/*** UNSET POSITION ***/
.events-box .text, .btn-default img {
	position:unset;
}

/*** REMOVING MARGING BOTTOM ***/
.facts-figures .section-title h2, .trust-community .bg {
	margin-bottom: 0px;
}

/*** MARGIN BOTTOM ***/
.vehicle-insurance .section-title, .facts-figures .section-title, .vehicle-standard .section-title h2, .vehicle-standard.risk-along .mainimg,
.insurance-cover .section-title h2, .morethen-insurance .section-title, .become-passion .section-title h2, .trust-community .section-title h2,
.additional-insurance .section-title, .faq .section-title h2, .faq .section-title p {
	margin-bottom: 40px !important;
}

/*** REMOVE LEFT PADDING ***/
.header, .banner h1, .banner .kicker, .banner h4, .banner .h4, .events-box .text {
	padding-left:0px;
}

/*** HIDE THINGS FOR MOBILE ***/
.header .contact-btn span, .small-info p br, .facts-figures .agency-info .box::before, .section-title h2 br, .trust-community .member, .insurance-cover .align {
	display: none !important;
}

/*** REMOVING RIGHT PADDING ***/
.vehicle-standard .accordion-body, .faq .accordion-body {
	padding-right: 0px !important;
}

/*** SECTION PADDING ***/
.mindset-unstoppable, .small-info, .vehicle-insurance, .kundler-events, .facts-figures, .vehicle-standard, .video-section, .overtake-change, .vehicle-standard.risk-along,
.insurance-cover, .morethen-insurance, .become-passion, .trust-community, .additional-insurance, .faq, .footer {
	padding: 80px 0px !important;
}

/*** REMOVING PADDING BOTTOM ***/

/*** REMOVING PADDING ***/
.morethen-insurance .container-fluid {
	padding: 0px !important;
}

.mindset-unstoppable, .mindset-unstoppable.no-100vh {
	padding:8rem 0px 10rem 0px !important;
	min-height: unset;
}

.mindset-unstoppable .align {
	position:unset;
}

.video-section::before {
	height: 175px !important;
}

.overtake-change.secure-relaxed {
	height: unset !important;
}


.trust-community {
	padding-bottom: 0px !important;
}

.trust-community .member {
	display: inline-block !important;
	position: unset;
	margin-top: 50px;
}
.evb-info .evb-box {
    padding: 24px 20px 60px 20px;
}
 
.evb-info .btn-default {
    font-size: 21px;
}
 
.evb-info.evb-form-page .evb-box {
    padding: 24px 20px 60px 20px;
}
 
.evb-info.evb-form-page label {
    font-size: 18px;
}
 
.evb-info {
    padding: 115px 0px 80px 0px;
}
.evb-info .btn-default {
    padding: 10px 15px;
}
	
	
.banner .btn-text .btn-default {
    max-width: 100%;
}
 
.banner .plate-left span, .banner .btn-default {
    margin-left: 0;
}
 
.events-box::before {
    height: calc(100% - 114px);
    bottom: auto;
    top: 0;
    left: 0;
}
 
.overtake-change .align {
    width: auto;
    max-height: 100px;
}
 
.driver-standard::before {
    background-position: 52.1% 50%;
}
 
.become-passion .align {
    bottom: -106px;
    right: 50%;
    z-index: 1;
    transform: translate(50%, 0px);
    max-height: 350px;
}
 
.vehicle-standard .accordion-body, .faq .accordion-body {
    padding-right: 20px !important;
}
.events-box .text {
    display: inline-block;
    width: 100%;
}
 
.events-box::before {
    height: inherit;
    aspect-ratio: 1 / 1.15;
}
 
.video-section .ratio .play-video {
    top: calc(50% - 35px);
    left: calc(50% - 35px);
    z-index: 1;
    width: 70px;
    height: 70px;
} 
	
	.overtake-change.secure-relaxed .section-title h2, .overtake-change.secure-relaxed .section-title p {
    margin-bottom: 30px;
}
 
.overtake-change.secure-relaxed {
    padding: 80px 0px 139px 0px !important;
    background-position: 48.3% 50% !important;
}
	.driver-standard::before {
        background-position: 52.1% 50% !important;
    }
	
	.overtake-change{
		min-height:inherit !important;
	}
	.video-section .ratio {
		margin: 0px 0px 60px 0px;
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {

h1, .h1 {
    font-size:42px !important;
    line-height:1.2 !important;
}

h2, .h2 {
    font-size: 4rem !important;
    line-height: 1 !important;
}

h3, .h3 {
    font-size: 24px !important;
    line-height:1.2 !important;
}

h4, .h4 {
    font-size: 24px !important;
    line-height: .94 !important;
}

h5, .h5 {
    font-size: 18px !important;
    line-height:1.2 !important;
}

.kicker, p {
    font-size:1.25rem !important;
    line-height:1.4 !important;
}

.kicker {
    font-size:14px !important;
    letter-spacing: 1.6px !important;
}

p.big {
    font-size:18px !important;
    line-height:1.4 !important;
}

.mindset-unstoppable .section-title p.big.text-uppercase {
	font-size: 1.5rem !important;
	line-height: 1 !important;
}

.events-box .text h3 {
	font-size: 1rem !important;
}

.btn-default {
	min-width: 140px;
	padding: 15px;
	font-size: 20px;
	max-width: 90%;
	line-height: 1.1;
}

.container, .container-fluid {
	padding:0px 2rem !important;
}

.header .container-fluid {
	padding-right: 0px !important;
}

.header .contact-btn {
	min-width: unset;
	width: 100%;
	padding-left: 0px;
}

.banner h1 span {
	font-size: 4rem !important;
	line-height: 1 !important;
}
 
.facts-figures .agency-info .box .h1 {
	font-size: 2.25rem !important;
}

.small-info h2, .video-section .h1 {
	font-size: 6rem !important;
}

.small-info .kicker {
	font-size: 1.25rem !important;
}

.banner .kicker {
	margin: 1rem 0px !important;
}

.banner .plate-left span, .banner .btn-default {
	margin-left: -2.2rem;
	padding-left: 2.2rem;
	line-height: 1.3;
}

.banner .btn-default {
	line-height: 1.6;
}

.banner .bg {
	background-position: bottom right !important;
	background-size: contain !important;
}

.mindset-unstoppable {
	background-color: rgba(187, 187, 194, 1) !important;
	background-size: contain !important;
}

.small-info {
	background-color: #000 !important;
	background-size: contain !important;
	background-position:50% 20% !important;
}

.small-info .right {
	margin:200px 0px 50px 0px;
}

.vehicle-box>img {
	aspect-ratio: 1 / 0.75;
}

.events-box>img.mainimg {
	aspect-ratio: 1 / 1.15;
}

.events-box .play-icon {
	width:40px;
}

.facts-figures .agency-info .box {
	aspect-ratio: 1 / 1.25;
}

.facts-figures .agency-info .box.box-2, .facts-figures .agency-info .box.box-4 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.facts-figures .agency-info .box.box-3  {
	margin-bottom: 30px;
}

.mindset-unstoppable img {
	position: absolute;
	bottom: 0;
}

.accordion-button.collapsed, .accordion-button {
	padding:20px 0px !important;
	font-size: 20px !important;
	line-height: 1.2 !important;
}

.video-section .ratio {
	margin: 0px 0px 150px 0px;
}

.video-section .item {
	padding: 0px 50px !important;
}

.overtake-change .section-title {
	gap: 30px;
}

.overtake-change .align {
	width: 50%;
}

.insurance-box {
	aspect-ratio: 1 / 1.4;
}

.morethen-insurance .owl-nav {
	padding-left: 20px;
	padding-right: 20px;
}

.morethen-insurance .owl-nav .owl-prev {
	transform: rotate(180deg);
	float: left;
}

.morethen-insurance .owl-nav .owl-next {
	float: right;
}

.trust-community .align {
    position: absolute;
    bottom: 20%;
    left: 56%;
    width: 30%;
}

.faq .accordion {
	padding: 15px !important;
}

.footer .btn-default {
    font-size: 13px;
	text-align: left;
    padding: 10px 15px;
}

.footer p.copy {
	font-size: 14px !important;
}

	.trust-community .member {
		right: -60px;
		width: 50%;
		position: absolute;
		bottom: -80px;
	}

.trust-community .bg {
	padding-right: 120px !important;
}

/*** PADDING 30 ***/
.vehicle-box .text, .events-box .text, .insurance-box, .trust-community .bg, .additional-box .text {
	padding: 30px;
}

.insurance-box.big {
	padding-top: 100px;
}

/*** REMOVING MARGIN ***/

/*** UNSET POSITION ***/
.events-box .text, .btn-default img {
	position:unset;
}

/*** REMOVING MARGING BOTTOM ***/
.facts-figures .section-title h2, .trust-community .bg {
	margin-bottom: 0px;
}

/*** MARGIN BOTTOM ***/
.vehicle-insurance .section-title, .facts-figures .section-title, .vehicle-standard .section-title h2, .vehicle-standard.risk-along .mainimg,
.insurance-cover .section-title h2, .morethen-insurance .section-title, .become-passion .section-title h2, .trust-community .section-title h2,
.additional-insurance .section-title, .faq .section-title h2, .faq .section-title p, .overtake-change .section-title h2 {
	margin-bottom: 40px !important;
}

/*** REMOVE LEFT PADDING ***/
.header, .banner h1, .banner .kicker, .banner h4, .banner .h4, .events-box .text {
	padding-left:0px;
}

/*** HIDE THINGS FOR MOBILE ***/
.small-info p br, .facts-figures .agency-info .box::before, .section-title h2 br, .insurance-cover .align {
	display: none !important;
}

/*** REMOVING RIGHT PADDING ***/
.vehicle-standard .accordion-body, .faq .accordion-body {
	padding-right: 0px !important;
}

/*** SECTION PADDING ***/
.mindset-unstoppable, .small-info, .vehicle-insurance, .kundler-events, .facts-figures, .vehicle-standard, .video-section, .overtake-change, .vehicle-standard.risk-along,
.insurance-cover, .morethen-insurance, .become-passion, .trust-community, .additional-insurance, .faq, .footer {
	padding: 80px 0px !important;
}

/*** REMOVING PADDING BOTTOM ***/

/*** REMOVING PADDING ***/
.morethen-insurance .container-fluid {
	padding: 0px !important;
}

.morethen-insurance {
	padding-bottom: 15px !important;
}	
	
.evb-info .btn-default {
    padding: 10px 15px;
}	
	
	.events-box::before {
    height: calc(100% - 114px);
    bottom: auto;
    top: 0;
    left: 0;
}
	
.events-box .text {
    display: inline-block;
    width: 100%;
}
 
.events-box::before {
    height: inherit;
    aspect-ratio: 1 / 1.15;
}
 
.video-section .ratio .play-video {
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    z-index: 1;
    width: 100px;
    height: 100px;
}	
	
		.video-section .ratio {
		margin: 0px 0px 80px 0px;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {

h1, .h1 {
    font-size:34px !important;
    line-height:1 !important;
}

h2, .h2 {
    font-size:36px !important;
    line-height:1 !important;
}

h3, .h3 {
    font-size:28px !important;
    line-height:1 !important;
}

h4, .h4 {
    font-size:22px !important;
    line-height:1.4 !important;
}

h5, .h5 {
    font-size:24px !important;
    line-height:1.4 !important;
}

h6, .h6 {
    font-size:20px !important;
    line-height:1.4 !important;
}

p {
    font-size:16px !important;
    line-height:1.3 !important;
}

p.big, .kicker {
    font-size:15px !important;
    line-height:1.3 !important;
}

.trust-community {
    padding: 145px 0px 98px 0px;
}

.trust-community .bg {
    padding: 40px 350px 40px 40px;
}

.trust-community .align {
    position: absolute;
    bottom: 19%;
    right: 43%;
    max-height: 76px;
}

/**.trust-community .member {
    position: absolute;
    right: -50px;
    top: -23px;
    max-height: 504px;
}**/
	.trust-community .member {
	        position: absolute;
        right: -70px;
        max-height: 580px;
        bottom: -100px;
	}

.trust-community .bg .name {
    font-size: 20px;
}

.trust-community .bg .name span {
    font-size: 16px;
}

p.bigger {
    font-size: 19px !important;
}


.banner .bg {
    padding: 115px 12px 50px 12px;
}

.banner h1 {
    padding-left: 65px;
    font-size:50px !important;
    line-height:1 !important;
}

.banner .kicker {
    padding-left: 65px;
    margin: 15px 0px 35px 0px;
}

.banner h4, .banner .h4 {
    padding-left: 65px;
}

.banner .plate-left span {
    padding: 0 13px 0 65px;
    font-size: 22px;
    line-height: 40px;
}

.banner .btn-default {
    padding-left: 65px;
    padding-right: 47px;
    margin-top: 13px;
    line-height: 52px;
}

.mindset-unstoppable .align {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 2;
    background-color: rgba(187, 187, 194, 1) !important;
    padding: 125px 0px 0px 0px;
}

.small-info h2 {
    font-size: 100px !important;
}

.vehicle-box .text {
    padding: 25px 20px;
}

.facts-figures .agency-info .box {
    aspect-ratio: 1 / 1.5;
}

.events-box>img.mainimg {
    aspect-ratio: 1 / .85;
}

.video-section {
    padding: 0px 0px 80px 0px;
}

.video-section .ratio .play-video {
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    z-index: 1;
    width: 100px;
    height: 100px;
}

.video-section .ratio {
    margin: 0px 0px 100px 0px;
}

.video-section::before {
    height: 200px;
}

.video-section .h1 {
    font-size: 80px !important;
}

.insurance-box .kicker {
    font-size: 22px !important;
}

.morethen-insurance .btn-default.white {
    margin: 10px 1px;
}

.additional-box .text {
    display: inline-block;
    width: 100%;
    padding: 30px 25px;
}

.additional-box h3 {
    font-size: 20px !important;
    line-height: 1 !important;
}

.footer .btn-default {
    font-size: 11px;
    padding: 0px 10px;
    line-height: 40px;
}

.footer .logos>a>img {
    max-height: 59px;
}

.rateinfo {
    font-size: 14px;
    line-height: 1.5;
}	
	
	insurance-box {
    padding: 30px 21px 30px 21px;
    aspect-ratio: 1 / 1.35;
}
 
.passion-box .text {
    padding: 30px 12px;
}
 
.passion-box h3 {
    font-size: 18px !important;
}
 
.passion-box p {
    margin: 20px 0px 20px 0px;
    font-size: 11px !important;
    line-height: 1.3 !important;
}
	
	.evb-info .evb-box {
    padding: 24px 40px 60px 40px;
}
	
	.overtake-change.secure-relaxed p {
    margin-top: 300px;
}
	
.video-section .ratio .play-video {
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    z-index: 1;
    width: 100px;
    height: 100px;
}
 
.trust-community .member {
    position: absolute;
    right: -70px;
    max-height: 648px;
    bottom: -100px;
}
 	
}

@media only screen and (min-width:1200px) and (max-width:1399px) {

h1.small, .h1.small {
    font-size: 41px;
    line-height: 1.16;
}

h3 {
    font-size: 25px;
}

p.kicker {
    font-size: 18px;
}

.sidemenu .links ul li a {
    font-size: 22px;
    line-height: 32px;
}

.sidemenu li ul li a,
.sidemenu li:hover ul li a {
    font-size: 15px;
}


.banner .bg {
    padding: 100px 12px 50px 12px;
}

.banner h1 {
    padding-left: 120px;
    font-size:50px !important;
    line-height:1 !important;
}

.banner .kicker {
    padding-left: 120px;
    margin: 15px 0px 35px 0px;
}

.banner h4, .banner .h4 {
    padding-left: 120px;
}

.banner .plate-left span {
    padding: 0 13px 0 120px;
    font-size: 22px;
    line-height: 40px;
}

.banner .btn-default {
    padding-left: 120px;
    padding-right: 47px;
    margin-top: 13px;
    line-height: 52px;
}

.trust-community {
    padding: 145px 0px 98px 0px;
}

.trust-community .bg {
    padding: 40px 350px 40px 40px;
}

.trust-community .align {
    position: absolute;
    bottom: 15%;
    right: 39%;
    max-height: 94px;
}

.trust-community .member {
    position: absolute;
    right: -50px;
    top: -23px;
    max-height: 600px;
}

.trust-community .bg .name {
    font-size: 26px;
}

.trust-community .bg .name span {
    font-size: 18px;
}

p.bigger {
    font-size: 26px !important;
}

.facts-figures .agency-info .box {
    aspect-ratio: 1 / 1.5;
}

.additional-box .text {
    padding: 40px 20px;
}

.footer .btn-default {
    font-size: 13px;
    padding: 0px 15px;
    line-height: 45px;
}

.footer .logos>a>img {
    max-height: 75px;
}

.rateinfo {
    font-size: 14px;
    line-height: 1.5;
}	
	
.trust-community {
    padding: 80px 0px;
}
 
.trust-community .bg {
    padding: 40px 350px 40px 40px;
    margin-bottom: 0px;
}
 
.trust-community .member {
    position: absolute;
    right: -130px;
    top: auto;
    bottom: -96px;
    max-height: 620px;
}	
}

@media only screen and (min-width:1400px) and (max-width:1900px) {
	.additional-box .text {
		padding:30px;
	}

	h2, .section-title h2 {
		font-size:42px !important;
	}

	h3 {
		font-size: 26px !important;
	}

	.facts-figures .agency-info .h1.small {
		font-size: 36px !important;
	}

	/*** 30 FONT SIZE ***/
	p.bigger {
		font-size: 30px !important;
	}
	
	/*** 20 FONT SIZE ***/
	p.big, .faq .accordion-body p, .faq .accordion-button, .insurance-box .kicker {
		font-size:20px !important;
		line-height:1.5;
	}	
	
	/*** 16 FONT SIZE ***/
	.additional-box .text p, .insurance-box p, .facts-figures .agency-info .box p {
		font-size: 16px !important;
	}

	.banner .h4 {
		font-size: 24px !important;
	}


	.insurance-box  {
		padding:30px;
	}
	
	.footer p.copy, .footer p.copy a, .footer ul#footer-menu li a {
        font-size: 14px;
    }


.trust-community .member {
    position: absolute;
    top: auto;
    right: -217px;
    height: 731px;
    width: auto;
    bottom: -5px;
}
}

@media only screen and (min-width:1901px) {
	.container {
		max-width:1581px;
	}

	.col-xxxl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xxxl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xxxl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xxxl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xxxl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xxxl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xxxl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xxxl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xxxl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xxxl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xxxl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xxxl-12 {
		flex: 0 0 auto;
		width: 100%
	}
	
	.trust-community .member {
    position: absolute;
    top: auto;
    right: -217px;
    height: 731px;
    width: auto;
    bottom: -5px;
}
}